{
  "version": 2,
  "clientVersion": {
    "timestamp": 1783600131295,
    "buildIndex": 0,
    "patch": 7,
    "minor": 0,
    "major": 1
  },
  "clientChannel": "release",
  "uiPackChannel": "release"
}
